.flex-container {
  display: flex;
  max-width: 40em;
}
.flex-container-small{
  display: flex;
  width: 15em;
  min-height: 3em;
}
.flex-child {
  flex: 1;
  padding-left: 1em;
  width: 20em;
}

.flex-child-icon {
  flex: 0.25;
  padding-top: 0.25em;
  max-width: 1em;
  transform: scale(2);
}
.flex-creation-date {
  flex: 0.5;
  max-width: 5em;

}
.flex-child:first-child {
  margin-right: 2em;
}
.filler{
  flex: auto;
}
.material-icons.color_white { color: black; }
.header-post{
  padding-top: 0.3em;
  min-height: 3em;
}
.post-content{
  height: 20em;
}
.mat-input{
  width: 40em;
}

mat-card {
  max-width: 40em;
  margin: 2em auto;
}
